{% extends 'base.html' %}
{% block body %}
{% load static %}
{% load i18n %}
<div class="uk-container uk-margin-top">
  <h2 class="uk-heading-small">Results</h2>
  <p>{% trans "Congratulations! You have finished the block. Here are your results:" %}</p>
  <a class="uk-button uk-button-default" href="{{redirect}}">{% trans "To the questionnaire" %}</a>
  <img class="uk-float-right uk-visible@m" src="{% static 'surveys/img/results.png'%}">
</div>
{% endblock %}
